/*region MainStyles*/
body div{
  box-sizing: border-box;
}
body {
  position: fixed;
  padding: 0;
  margin: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

div#mainContent {
  position: absolute;
  width: 100%;
  height: calc(100% - 57px);
  font-family: Segoe Regular;
}
/*endregion*/


::-webkit-scrollbar {
  width: 6px;
  height: 6px;
  cursor: pointer;
}
a{
  -webkit-user-select: none;
  -webkit-user-drag: none;
  -webkit-app-region: no-drag;
}
/* cursor: default; */
::-webkit-scrollbar-thumb {
  background: #CCCCCC;
  border-radius: 51px;
  cursor: pointer;
}
::-webkit-scrollbar-track {
  background: none;
  border-radius: 51px;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #B8B8B8;
}
.ind_panels_container::-webkit-scrollbar-track{
  margin-top: 10px;
}
/*endregion*/


/*region Fonts*/
@font-face {
  font-family: "Segoe Regular";
  src: url(fonts/segoe_regular.ttf);
}

@font-face {
  font-family: "Segoe Bold";
  src: url(fonts/segoe_bold.ttf);
}

@font-face {
  font-family: "Segoe Semibold";
  src: url(fonts/segoe_semibold.ttf);
}
/*endregion*/


.footer {
  background: #1db0d5;
  padding: 20px 20px;
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 4;
  font-family: "Segoe UI";
  height: 90px;
}

.footer .techsupport {
  display: inline-block;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  position: absolute;
  right: 30px;
  vertical-align: super;
  top: 21px;
}

.footer .call {
  display: inline-block;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  position: absolute;
  vertical-align: super;
  top: 45px;
  right: 25px;
}
.footer .techsupport > label,
.footer .call > label{
  display:inline-block;
  line-height: 20px;

}


.system_name__level1 ,
.system_name__level2{
  font-family: "Segoe UI Semibold";
  color: white;
  width: calc(100% - 350px);
}

input#passwordInput,input#loginInput {
  width: 169px;
}

